<?xml version="1.0" encoding="UTF-8"?>
<task forClassId="@IDC_WorkSet;">
	<selection>
		<!-- for Select mode (initiating from /task/... ) -->
		<layout>
			<instance globalIdentifier="@IDC_WorkSet;" />
		</layout>
	</selection>
	<processing>
		<!-- for View and Edit modes (initiating from /inst/.../rel-task/... ) -->
		<layout>
			<instance globalIdentifier="@IDC_WorkSet;" />
			<instance globalIdentifier="@IDA_Name;" />
			<instance globalIdentifier="@IDA_Singular;" />
		</layout>
	</processing>
</task>